No se ha podido cargar el complemento shockwave flash.

Imagen de linux_95
0 puntos

Hola, desde que instalé nuevas actualizaciones, no puedo ver videos de youtube ni cualquier otro tipo de elemento que contenga flash. Tengo descargada la última version de flash player, y he provado con google chrome, chromium y firefox. El mensaje de error es el siguiente: No se ha podido cargar el complemento shockwave flash. He estado buscando soluciones en otros foros pero ninguno me ha servido; y segun dicen no hay versión de shockwave para linux. Que puedo hacer?

Muchas gracias.

Imagen de leónidas
+1
-1
-1

No se que versión de ubuntu tengas, pero en la 11 y 12 la última versión de flash player tiene conflictos, yo solucioné ese problema con el consejo de Masha04, lee su post

+1
-1
-1

leónidas

Imagen de josenerja692
+1
0
-1

Desde Ubuntu 12.10 he tenido el mismo problema y lo he solucionando borrando la configuración que Google Chrome guarda en el directorio home del usuario.

Para borrarla solo basta ir a tu carpeta personal, le das a mostrar archivos ocultos en el explorador de archivos, buscas la carpeta .config y dentro de ella google-chrome, borrando esta carpeta se borran las configuraciones pero así fue como pude solucionar el problema.

¡Saludos!

+1
0
-1
Imagen de tatankamonh
+1
0
-1

Gracias! Esta solución funciona!
Lo malo es que se pierden otras configuraciones también, como los marcadores :(

+1
0
-1
Imagen de Jose Luis 1320
+1
0
-1

el paquete "flashplugin-nonfree", sino instalalo y este paquete te instalará flash.

+1
0
-1

"Yo sólo se que no se nada"
-Sócrates, filósofo griego.
-Normas del foro

Imagen de gato2707
+1
0
-1

Así que no afecta para nada el tener el flashplugin-nonfree, ese solo se usa para los otros navegadores que tengas instalados: Firefox, Midori, etc.

+1
0
-1

Saludos desde México
Mi Web: El Gato con Linux

Imagen de gato2707
+1
0
-1

La forma recomendada para solucionar el problema sin perder todas las configuraciones de Chrome es renombrar el directorio PepperFlash que se encuentra en:

/home/usuario/.config/google-chrome/

Con esto se regresará a la versión 11.5.31.135 y no se usará la 11.5.31.138

Después hay que reiniciar Chrome para que los cambios tengan efecto

+1
0
-1

Saludos desde México
Mi Web: El Gato con Linux

Imagen de garnete1623
+1
0
-1

Es cierto que deshabilitando la opción de Pepperflash deja de aparecer el mensaje de error y se puede usar flash, pero desde que lo he hecho el shockwave no para de dar crashes... tendrá relación? alguna idea?
Gracias

+1
0
-1